
  
<?php

$variable1=($_GET['variable1']);

"$variable1";

$variable2=($_GET['variable2']);

"$variable2";





  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);

 



date_default_timezone_set('America/Santiago');
$fecha_actual=date("Y-m-d H:i:s ");







     $sql= "UPDATE ruc SET ESTADO   ='VALIDADO', FECHA_VALIDA = '$fecha_actual' WHERE id = '$variable2'";
    // $sql = "UPDATE clientes SET estado ='$esta', instruccion = '$estare' , DV = '$dvs' WHERE id = '$estar'";
      // $sql= "DELETE FROM clientes WHERE id = '$id'";
     
   mysqli_query($conn, $sql);
  
?>



<meta http-equiv = "refresh" 
   
   
 content = "0; url = http://webmy.cl/RGP/carga.php?variable1=<?= $variable1?>">